<!DOCTYPE html>
<html ng-app="app">
<head>
    <meta charset="utf-8" />
    <title>Medical predection</title>
    <link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" />
    <link href="app.css" rel="stylesheet" />
</head>
<body>
<header>

    <nav class="navbar navbar-default">
        <div class="container">
            <div class="navbar-header">
                <a class="navbar-brand" href="/">Medical prediction</a>
            </div>

            <ul class="nav navbar-nav navbar-right">
                <li><a href="#!/newcas"><i class="fa fa-home"></i> Nouveau cas d'étude </a></li>
                <li><a href="#!/caspatient"><i class="fa fa-home"></i> Cas patient </a></li>
                <li><a href="#!/resultatpatient"><i class="fa fa-home"></i> Résultats patients </a></li>
                <li><a href="#!/login"><i class="fa fa-home"></i> Logout </a></li>
            </ul>
        </div>
    </nav>

</header>

        <div class="jumbotron">
        <div class="container">
            <div class="col-sm-8 col-sm-offset-2">
                <div ng-class="{ 'alert': flash, 'alert-success': flash.type === 'success', 'alert-danger': flash.type === 'error' }" ng-if="flash" ng-bind="flash.message"></div>
                <div ng-view></div>
            </div>
        </div>
    </div>

    <script src="//code.jquery.com/jquery-3.1.1.min.js"></script>
    <script src="//code.angularjs.org/1.6.0/angular.min.js"></script>
    <script src="//code.angularjs.org/1.6.0/angular-route.min.js"></script>
    <script src="//code.angularjs.org/1.6.0/angular-cookies.min.js"></script>
    <script src="app.js"></script>
    <script src="services/authentication.service.js"></script>
    <script src="services/flash.service.js"></script>
    <script src="services/fileUploadService.js"></script>
    <script src="services/user.service.local-storage.js"></script>
    <script src="cas/cas.controller.js"></script>
    <script src="home/home.controller.js"></script>
    <script src="login/login.controller.js"></script>
    <script src="cas/cas.controller.js"></script>
    <script src="cas/cas.service.js"></script>
    <script src="register/register.controller.js"></script>
    <script src="home/directive.js"></script>
    <script src="cas/directive.js"></script>
    <script src="resultCas/result.controller.js"></script>

</body>
</html>
